@charset "UTF-8";
/* ==========================================================
Name:
    noscript.css

Description:
    jsが動かない環境用

Contents:
========================================================== */
/* ---------------------------------------------
*   noscript
--------------------------------------------- */
.js-scroll-interaction {
    -webkit-transition-timing-function: cubic-bezier(0, 0, 0.58, 1);
    transition-timing-function: cubic-bezier(0, 0, 0.58, 1);
}

.js-scroll-interaction--opacity {
    opacity: 1;
}

.js-scroll-interaction--translate-y {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.c-ttl-3__ttl:before {
    width: 0;
}

.c-anchor-1 {
    opacity: 1;
}
